/* $Id: style.css,v 1.1.2.11 2009/03/13 00:58:30 psynaptic Exp $ */

/* Add your custom CSS here */

body {
	background-color: #f0eeee;
}

p {
	margin: 10px 0 10px;
}


#page {
	width: 960px;
	background-color: #ffffff;
	border: 1px solid #cccccc;
}

#page-inner {
	margin: 0 20px 0;
}

#header {
}

#header-right {
}

#footer-message {
	background-color: #ddeeff;
	padding: 10px;
	font-size: 11px;
}

#search-theme-form {
	clear: both;
}

.block-locale {
	display: block;
	padding: 0px;
	margin: 1em 3em;
	float: right;
}
.block-locale h2 {
	display: none;
}
.block-locale ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.block-locale ul li {
	margin: 0;
	padding: 0px 4px;
	display: inline;
	float: left;
}
